Subject: RE: PWES or AC

From: "Hamid Ould-Brahim" <[email-masked]>
Date: Thu, 25 Sep 2003 09:03:47 -0400

Ali,

[clipped...]

> 
> AC refers to physical or virtual interface between CE and PE
> 

Agreed.

> PWES is the end-service of interest that needs to be carried 
> over the PW
> 
> For example the AC can be ATM VC but the PWES can be Ethernet 
> carried over 
> EoPW.
> 

Given your proposal, I will say PWES is the end-service as *perceived*
by *one* of the CE. If one has an ATM AC on one end of PW between 
CE1 and PE1 and an Ethernet AC on the other end between CE2 and PE2 
then for CE1 the PWES is an ATM VC, and for CE2 the PWES is a 
point to point Ethernet segment. Would that fit your
definition of PWES?

Though I am fine with that, I am not sure what purpose does PWES
serve with respect to PWE3 protocol specifications (if it is not used 
in the actual specs then why bother defining it).

Hamid.
 
> In case of homogenous ACs, AC and PWES can map to the same 
> thing but not 
> for heterogeneous ACs.
> 
> -Ali
> 
> 
> >Is that OK with everyone?
> >
> >Stewart
> >
> >
> >
> >
> >_______________________________________________
> >pwe3 mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/pwe3
> 
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
>